@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Atma:wght@300;400;500;600;700&display=swap');


.atma-light {
  font-family: "Atma", system-ui;
  font-weight: 300;
  font-style: normal;
}

.atma-regular {
  font-family: "Atma", system-ui;
  font-weight: 400;
  font-style: normal;
}

.atma-medium {
  font-family: "Atma", system-ui;
  font-weight: 500;
  font-style: normal;
}

.atma-semibold {
  font-family: "Atma", system-ui;
  font-weight: 600;
  font-style: normal;
}

.atma-bold {
  font-family: "Atma", system-ui;
  font-weight: 700;
  font-style: normal;
}

.lead {
	  font-family: "Atma", system-ui;
  font-weight: 400;
  font-style: normal;
	
}

.with {
	font-family: "Atma", system-ui;
	font-style: italic;
	font-weight: lighter;
	font-size: 2.5em;
	color: #699A13;
}
.text-primary {
	clear: none;
}
.text-primary.pink  {
	font-family: "Atma", system-ui;
	font-weight: 400;
	font-style: normal;
	color: #EA649F !important;
	font-size: 5.5em;
	padding-top: 0px;
	width: auto;
	float: none;
}
.unleash  {
	font-family: "Atma", system-ui;
	font-weight: 400;
	font-style: normal;
	margin-top: -50px;
	font-size: 4em;
}

#about .resume-section-content .mb-0 {
	font-family: "Atma", system-ui;
	font-weight: 400;
	font-style: normal;
	font-size: 4em;
	color: #4C7013;
}
.purple {
	color: #783D4F;
}
.navbar {
	background-size: 438px auto;
	background-color: #91AD5C !important;
}
#page-top .container-fluid.p-0 .img-fluid {
	margin-left: -124px;
	z-index: 1000;
}
#about .resume-section-content .subheading.mb-5 {
	font-size: 2em;
}
#about .resume-section-content .subheading.mb-5 {
	font-size: 2em;
}
.resume-section-content .subheading.mb-5 a:link  {
	color: #DE0274;
}
.container-fluid.p-0 #about .resume-section-content {
	background-size: 254px auto;
	background-position: 89% 3%;
	background-repeat: no-repeat;
}
.flex-grow-1 .row .col-md-4.michaels28 {
	margin-left: 5%;
}
